/* Grundlayout ################################## */  
#wallpaper_1 {
	background-image: url(../images/wallpaper/wallpaper_1.png);
}
#wallpaper_2 {
	background-image: url(../images/wallpaper/wallpaper_2.jpg);
}
#wallpaper_3 {
	background-image: url(../images/wallpaper/wallpaper_3.jpg);
}
#wallpaper_4 {
	background-image: url(../images/wallpaper/wallpaper_4.jpg);
}
.wallpaper {
	width:100%;
	margin:auto;
	min-height:100%;
	background-repeat: no-repeat;
	background-position: center top;
	position:absolute;
	z-index:0;

}
#bluebox {
	width:100%;
	margin:auto;
	min-height:100%;
	background-repeat: no-repeat;
	background-position: center top;
	position:absolute;
	z-index:-1;
	visibility:hidden;
}
/* zusätzliche Header diesem _x anfügen und im Content Funktion "getWallpaper" anpassen*/
#container_website {
	/*height: 100%;*/
	/*display:none;*/
	width:1080px;
	/*
	background-image:url(../images/main/backer.jpg);
	background-position: 0px 0px;
	background-repeat: repeat-x;
	*/
	text-align:left;
	padding: 0px;
	background-color: #FFF;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
	margin-top: 42px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background-repeat: no-repeat;
	background-position: center bottom;
	border-top-width: 0px;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright: 12px;
	-moz-border-radius-bottomleft: 12px;
	-moz-border-radius-bottomright: 12px;
	background-image: url(../images/additional/backings_flower.png);
	/* Schatten */
	-moz-box-shadow:0px 0px 6px #CCC;
	-webkit-box-shadow:0px 0px 6px #CCC;
	-khtml-box-shadow:0px 0px 6px #CCC;
	box-shadow:0px 0px 6px #CCC;
}
#container_content {
	width:1002px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#header {
	width:1002px;
	height: 0px;
	display:block;
	text-align:left;
	margin:auto;
	padding:0px;
}
/* Beginn HEADER Klassen */
.header_1 {
	background-image: url(../images/main/header_varix_transparent.png);
	background-repeat: no-repeat;
	background-position: center 0px;
}
.header_2 {
	background-image: url(../images/main/varix2_header_2.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
.header_3 {
	background-image: url(../images/main/header.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
.header_4 {
	background-image: url(../images/main/varix2_header_2.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
.header_5 {
	background-image: url(../images/main/header.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
}
/* Ende HEADER Klassen */
#main {
	width: 1000px;
	text-align:left;
	height: auto;
	padding:0px;
	margin-top:auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#footer {
	width: 1002px;
	padding: 0px;
	margin-top: 24px;
	margin-right: auto;
	margin-bottom: 24px;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #DADADA;
}
#container_left {
	width: 196px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#container_right {
	width: 211px;
	float: left;
	margin-left: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#container_main {
	width: 560px;
	float: left;
	margin-left: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow: hidden;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#container_main_with_left_column {
	width:772px;
	float: left;
	margin-left: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow: hidden;
}
#container_main_with_right_column {
	width:772px;
	float: left;
	margin-left: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow: hidden;
}
#container_main_full {
	width:100%;
	float: left;
	padding: 0px;
	overflow: hidden;
	margin-top: 12px;
}
/*ENDE Main Horizontal Navigation */



/* START Main Horizontal Navigation */
#container_navi_main{
	position:absolute;

	width:1080px;
	top:224px;
	padding: 0px;
		padding-left:0px;
	min-height:220px;
	background-repeat: no-repeat;
	background-position: center 5px;
	background-image: url(../images/main/backer_navigation.png);
	background-repeat: no-repeat;
	left: 50%;
	margin-left: -540px;
	z-index:100;
}
#container_navi_main_horizontal:hover {
	z-index:1000;
}
/*eCommerce */
#container_navi_shop {
	position:absolute;
	top:217px;
	width:1000px;
	padding:0px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #8F8F8F;
	border-right-color: #8F8F8F;
	border-bottom-color: #8F8F8F;
	border-left-color: #8F8F8F;
	display:none;
}
#container_navi_shop:hover {
}
.z_index_backdrop {
	z-index:-1;
}
.z_index_foreground {
	z-index:1;
}
